Bug 124106 - system-config-httpd should Obsolete: redhat-config-httpd
system-config-httpd should Obsolete: redhat-config-httpd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 23:49 EDT by Nicholas Miell
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-30 10:09:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2004-05-23 23:49:44 EDT
Summary says it all.
Comment 1 Phil Knirsch 2004-07-30 10:09:09 EDT
Fixed in s-c-h-1.2.1-1 and newer.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.